{
  "type": "minecraft:crafting_shaped",
  "category": "equipment",
  "key": {
    "A": "stick"
  },
  "pattern": [
    "AA",
    "AA"
  ],
  "result": {
    "count": 1,
    "id": "minecraft:mangrove_roots",
    "components": {
      "item_name": {
        "translate": "block.overlyrealistic.stick_confinement",
        "fallback": "Stick Confinement",
        "color": "white"
      },
      "custom_data": {
        "or_edited_item": true
      },
      "max_stack_size": 32,
      "item_model": "overlyrealistic:blocks/stick_confinement"
    }
  }
}